//section
section.section-page
    .container
        .section-page__row
            .section-page__col.section-page__col_image
                img(src="uploads/section-image-1.jpg", alt="Приходите в нашу школу «Time»")
            .section-page__col.section-page__col_text
                h2.h2.section-page__title Приходите в нашу школу «Time»
                p Хотите не просто отличных оценок в школе по английскому языку для вашего ребенка — приходите в школу «Time».
                p Современные дети — невероятно талантливые и успешные. Они завоевывают международные награды в различных сферах. Кто-то выбирает для своего ребенка профессиональный спорт, кто-то ждет от него успехов в интеллектуальных направлениях, кого-то любимое чадо радует успехами в искусстве. Мы предлагаем вам сделать ставку и на английский.
                p Международные награды и всемирное признание заслуг вашего ребенка — вот что вы можете позволить себе сегодня, выбирая нашу школу.
//section
section.section-page.section-page--reflected
    .container
        .section-page__row
            .section-page__col.section-page__col_image
                img(src="uploads/section-image-2.jpg", alt="Почему выбирают нас")
            .section-page__col.section-page__col_text
                h2.h2.section-page__title Почему выбирают нас
                p Хотите не просто отличных оценок в школе по английскому языку для вашего ребенка — приходите в школу «Time».
                p Современные дети — невероятно талантливые и успешные. Они завоевывают международные награды в различных сферах. Кто-то выбирает для своего ребенка профессиональный спорт, кто-то ждет от него успехов в интеллектуальных направлениях, кого-то любимое чадо радует успехами в искусстве. Мы предлагаем вам сделать ставку на английский.
                p Международные награды и всемирное признание заслуг вашего ребенка — вот что вы можете позволить себе сегодня, выбирая нашу школу.
//section
section.section-page
    .container
        .section-page__row
            .section-page__col.section-page__col_image
                img(src="uploads/section-image-3.jpg", alt="Программы")
            .section-page__col.section-page__col_text
                h2.h2.section-page__title Программы
                p Мы составляем наши программы, исходя из ваших интересов и потребностей, а также инноваций в современной методике преподавания иностранных языков. Это значит, что все услуги, которые вы выбираете в нашей школе не только актуальны в текущее время, но еще и будут полезны именно вам.
                p Наши принципы — учет интересов и нестандартный подход. В меню программ вы сможете выбрать то направление, которое гарантировано приведет вас к успеху в изучении иностранных языков.
                a(href= LINKS.programs).btn.btn_default.section-page__button
                    span.btn__text Узнать больше